pkgname=archdragon-steam-meta
pkgver=1.1.0
pkgrel=1
pkgdesc="Collection of programs to use steam"
arch=('any')
url="https://gitlab.com/arch-dragon/packages/meta-packages"
license=('MIT')
depends=(
    'steam'
    'steam-native-runtime'
    'proton-ge-custom'
    'protontricks'
    'remoteplaywhatever'
)
